<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>2PTS6</en>
        <de>2PTS6</de>
    </title>
    <description>
        <en>2PTS6</en>
        <de>2PTS6</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
    <storeItem>
        <en>
            <name>2PTS6</name>
            <description>
<![CDATA[Model:Majster 
Programowanie: Zbycho(svitch87)
Edit: Clondike
]]>
            </description>
        </en>
        <de>
            <name>2PTS6</name>
            <description>
<![CDATA[Model:Majster 
Programowanie: Zbycho(svitch87)
Edit: Clondike
]]>
            </description>
        </de>
        <rotation>0</rotation>
        <image active="store.png"/>
        <price>35000</price>
        <xmlFilename>d47.xml</xmlFilename>
        <rotation>0</rotation>
    </storeItem>
  </storeItems>
</modDesc>
